» Ubuntu » Packages

Error

two or more packages specified (libfusioninventory-agent-task-ocsdeploy-perl oneiric)